@charset "UTF-8";
/* //////////////////////////////////////////////////

　汎用的なパーツのスタイル

////////////////////////////////////////////////// */
/* 見出し
-------------------------------------------------- */
.wp_entry h1 {
  background: url("../img/parts/bg_stripe.png");
  margin-bottom: 50px;
  padding: 35px 25px;
  font-size: 1.625em;
  font-weight: bold;
  line-height: 1.3;
}
.wp_entry h2 {
  background: url("../img/parts/bg_h2.png") no-repeat left center;
  background-size: 4px;
  border-bottom: 1px dotted transparent;
  margin-top: 80px;
  margin-bottom: 30px;
  padding: 5px 13px;
  font-size: 1.375em;
  font-weight: bold;
  line-height: 1.3;
}
.wp_entry .lnav-h2 {
  text-align: center;
  background: none;
  background-size: 4px;
  /*border-bottom: 1px dotted transparent;*/
  margin-top: 80px;
  margin-bottom: 30px;
  padding: 5px 13px;
  font-size: 1.375em;
  font-weight: bold;
  line-height: 1.3;
}
.wp_entry h3 {
  background: url("../img/parts/bg_stripe.png");
  margin-top: 40px;
  margin-bottom: 25px;
  padding: 5px 15px;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.3;
}
.wp_entry h4 {
  background: url("../img/parts/bg_h4.png") no-repeat left center;
  background-size: 10px;
  border-bottom: 1px dotted transparent;
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 5px 13px;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.3;
}
.wp_entry h5 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 5px;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.3;
}
@media screen and (max-width: 560px) {
  .wp_entry h1 {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 30px;
    padding: 17px 10px;
  }
  .wp_entry h2 {
    margin-bottom: 20px;
    background-size: 3px;
    margin-top: 40px;
  }
  .wp_entry h3 {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 15px;
    padding: 12px 10px;
  }
  .wp_entry h4, .wp_entry h5 {
    margin-bottom: 15px;
    background-size: 9px;
  }
}

.wp_entry .flex * h2:first-child,
.wp_entry .flex * h3:first-child,
.wp_entry .flex * h4:first-child,
.wp_entry .flex * p:first-child,
.wp_entry .grid * h2:first-child,
.wp_entry .grid * h3:first-child,
.wp_entry .grid * h4:first-child,
.wp_entry .grid * p:first-child
 {margin-top: 0;}


.wp_entry h1.recruit-not-available {
  position: relative;
  padding-left: 140px;
}
.wp_entry h1.recruit-not-available::before {
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    left: 25px;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    content: "募集停止";
    width: 4em;
    height: 20px;
    padding: 2px 8px 10px 8px;
    background-image: none;
    background-color: #bf0a2a;
    border-radius: 3px;
}

.wp_entry * {
    /*line-height: 2;*/
}


@media screen and (max-width: 560px) {
  .wp_entry h1.recruit-not-available {
    padding-left: 90px;
    height: 11px;
  }
  .wp_entry h1.recruit-not-available::before {
    left: 10px;
    font-size: 14px;
  }
}

/* テキスト
-------------------------------------------------- */
.wp_entry p {
  margin: 10px 0;
}

.wp_entry .bullet-kome,.wp_entry .kome{
  padding-left: 1em;
  text-indent: -1em;
}
.wp_entry .bullet-kome::before,.wp_entry .wp_entry ul li.bullet-kome::before,
.wp_entry .kome::before,.wp_entry .wp_entry ul li.kome::before  {
  color: inherit;
  content: "※";
}

.wp_entry a {
  padding-right: 1.5em;
  position: relative;
  text-decoration: underline;
}

/*.wp_entry a {text-decoration: none;}*/

.wp_entry a::after {
  position: absolute;
  top: 50%;
  /*right: -1.5em;*/
  right: 0.3em;
  transform: translateY(-55%);
  content: "";
  width: 1em;
  height: 1em;
  background-image: url("../img/parts/mrk_btn_light.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 5px;
  border-radius: 50%;
}

.wp_entry a.no_mark, .wp_entry a.img_link {
padding-right: 0;
}
.wp_entry a.no_mark::after , .wp_entry a.img_link::after {
display: none;
}


.wp_entry a.reverse {
  padding-left: 1.3em;
}
.wp_entry a.reverse::after {
  left: 0;
}
@media screen and (max-width: 560px) {
  .wp_entry a::after {
    background-size: 4px;
  }
}
.wp_entry em {
  display: block;
  font-size: 1.145em;
  line-height: 1.7;
  font-weight: bold;
}
.wp_entry small {
  /*display: inline-block;*/
  font-weight: normal;
  line-height: 1.6;
  font-size: 0.875em;
}
.wp_entry strong, .wp_entry b {
  font-weight: bold;
}
.wp_entry dt {
  font-weight: bold;
}
.wp_entry dd + dt {
  margin-top: 1em;
}
.wp_entry li a::after {
  display: none;
}
.wp_entry ul li {
  padding-left: 1em;
  text-indent: -1em;
}
.wp_entry ul li::before {
  content: "・";
}
.wp_entry ul.top_page_info_news_recruit_list li::before {
  content: none;
}
.wp_entry ul.top_page_info_news_recruit-low_list li::before {
  content: none;
}
.wp_entry ol li {
  margin-left: 1.5em;
  list-style: decimal;
}
.wp_entry li {
  /*margin-bottom: 10px;*/
}
.wp_entry .roomy li {
  margin-bottom: 16px;
}
.wp_entry li:last-child, .wp_entry .roomy li:last-child {
  margin-bottom: 0;
}


.wp_entry p.none {/*フロアマップ用*/
    background-color: #eee;
    font-weight: normal;
    position: relative;
    padding: 15px;
    padding-left: 25px;
    line-height: 1.6;
    margin: 1px 0 0 0 ;
}

.wp_entry p.none.top {/*フロアマップ用*/
    margin-right: 400px ;
}

.wp_entry p.none.center {/*フロアマップ用*/
    margin-right: 300px ;
}

.wp_entry p.none.center_so2 {/*フロアマップ用*/
    margin-right: 200px ;
}
.wp_entry p.none::before, p.none::before {/*フロアマップ用*/
    background-color: #129b78;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 10px;
    content: "";
}
.elastic dt.floor {/*フロアマップ用*/
  margin-top: 1px;
}
.elastic dt.floor.top {/*フロアマップ用*/
    margin-right: 200px ;
}

@media screen and (max-width: 560px) {
  .wp_entry p.none.top {/*フロアマップ用*/
    margin-right: 0 ;
}

.wp_entry p.none.center {/*フロアマップ用*/
    margin-right: 0 ;
}

.wp_entry p.none.center_so2 {/*フロアマップ用*/
    margin-right: 0 ;
}
.elastic dt.floor.top {/*フロアマップ用*/
    margin-right: 0 ;
}
.wp_entry p.none::before, p.none::before {/*フロアマップ用*/
    background-color: #129b78;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 7px;
    content: "";
}
}

/* 画像
-------------------------------------------------- */
.wp_entry img {
  max-width: 100%;
  height: auto;
}
.wp_entry figcaption {
  margin-top: 10px;
  font-size: 0.875em;
  line-height: 1.5;
  color: #666;
}



/* 表組
-------------------------------------------------- */
.wp_entry table {
  width: calc(100% + 2px);
  margin: -1px 0;
}
.wp_entry table.auto {
  width: inherit;
}
.wp_entry table th, .wp_entry table td {
  padding: 10px;
  border: 1px solid #fff;
  line-height: 1.5;
  word-break: break-word;
}

.wp_entry table.space-saving th, .wp_entry table.space-saving td {
  padding: 6px;
}

.wp_entry table.fz12 th, .wp_entry table.fz12 td {
  font-size: 0.875em;
}

.wp_entry table th {
  /*width: 25%;*/
  /*font-size: 1.125em;*/
  font-weight: bold;
}

.wp_entry table th.room1 {
    width: 30%;
    /* font-size: 1.125em; */
    font-weight: bold;
    background-color: #b6e8d4;
}

.wp_entry table th.room2 {
    width: 15%;
    /* font-size: 1.125em; */
    font-weight: bold;
    background-color: #b6e8d4;
}

.wp_entry table th.room3 {
    /* font-size: 1.125em; */
    font-weight: bold;
    background-color: #b6e8d4;
}

.wp_entry table th.parking {
    width: 120px;
}

.wp_entry table th.reha1 {
    width: 30%;
}

.wp_entry table th.reha2 {
    width: 65%;
}

.wp_entry table th.cost {
    width: 30%;
}

.wp_entry table td. cost {
    width: 20%;
}

.wp_entry table.flexible th { 
  /*width: auto;*/
  width: 100px;
}

.wp_entry table th.light {
  font-size: 1em;
}
.wp_entry table .clear {
  background-color: transparent;
}
.wp_entry table .nowrap {
  white-space: nowrap;
}
.wp_entry .table_note {
  display: none;
}
@media screen and (max-width: 560px) {
  .wp_entry table th, .wp_entry table td, {
    padding: 10px 15px;
  }
  .wp_entry table.head th, .wp_entry table.head td {
    display: block;
    width: auto;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #fff;
    white-space: inherit;
  }
  .wp_entry table.head .clear {
    display: none;
  }

  .wp_entry table.flexible td {
   width: 100px;
  }

  .wp_entry .table_wrap {
    overflow-x: auto;
    overflow-y: auto;
  }

  /* height: calc(60vh); */

  .wp_entry .table_wrap th, .wp_entry .table_wrap td {
    white-space: nowrap;
  }
  .wp_entry .white-space-normal th, .wp_entry .white-space-normal td {
    white-space: normal;
  }

  .wp_entry .clear {
    display: none;
  }
  .wp_entry .table_note {
    display: block;
    margin: 10px 0;
    text-align: center;
    font-size: 12px;
  }
  .sticky_table{
    width: max-content;
    position: relative;
    display: block;
  }
  .sticky_table thead {
    display: block;
    position: sticky;
    top: 0;
    z-index: 9000;
    width: max-content;
  }

  .sticky_table th:first-child {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
  }

  .sticky_table th:first-child {
    z-index: 99;
  }
}

/* 外来担当医表 */
.wp_entry .table-dr-roster {table-layout: fixed;width: 962px;}
.wp_entry .table-dr-roster p {line-height: 1.2;margin: 0;}
.wp_entry .table-dr-roster th,.wp_entry .table-dr-roster td{width: auto;padding: 0;  word-wrap: break-word;white-space: normal;}
.wp_entry .table-dr-roster th{text-align: center;padding:2px;}
.wp_entry .table-dr-roster td{vertical-align: top; padding:1px;/*background-color: #fff;*/}
/*.wp_entry .table-dr-roster thead th:nth-child(n+2){width:15%;}*/
.wp_entry .table-dr-roster .dr-roster-sect {background-color: transparent;}
.wp_entry .table-dr-roster .dr-roster-sect:last-child {border: none;}
.wp_entry .table-dr-roster .dr-roster-sect .label{padding: 3px 6px;}
.dr_roster_sect_inner{padding: 6px;}
.dr_roster_sect_inner_reserve{padding:4px 4px 0 4px; border-style:solid;border-width:1px;margin: 1px;}
.dr_roster_sect_inner_reserve::before{content:"予約制";display: block; padding: 0;text-align: center;font-size: 0.75em;margin-top:-6px;margin-right:-4px;margin-left:-4px;}
.wp_entry .table-dr-roster .dr-roster-sect{border-bottom: 1px solid #fff;}
.wp_entry .table-dr-roster .dr-roster-name{font-size: 100%;margin-top: 3px;margin-bottom: 3px; font-weight: 700;}
.wp_entry .table-dr-roster .dr-roster-desc{font-size: 80%;line-height: 1.4;margin-top: 3px;margin-bottom: 3px;}

.dr_roster_sect_inner_gender-female{background-color: #f9e5f1;}

@media screen and (max-width: 768px) {
  .wp_entry .table-dr-roster {width: 910px;}
  .wp_entry .table-dr-roster th,
  .wp_entry .table-dr-roster td { width: 130px;}

}

/* 休診代診 */
.table_dr_closed th, .table_dr_closed td{padding: 10px;}
.th.strong.dr_closed_date {width: 100px;}
.th.dr_closed_dept{width: 150px;}
.table_dr_closed td:nth-child(3) {width: 60px;}
.table_dr_closed td:nth-child(4) {width: 80px;}
.table_dr_closed td:nth-child(5) {width: 320px;}

/*  */
.table-numeric td { text-align: center; }


/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 768px) {
  .table_dr_closed {border-top: 1px solid #ccc;}
  .table_dr_closed, .table_dr_closed tbody, .table_dr_closed th, .table_dr_closed td{display: block;}
  .table_dr_closed th, .table_dr_closed td{padding-top: 6px;padding-bottom: 6px; border: none;}
  .table_dr_closed tr {display: flex;flex-wrap:wrap;border-bottom: 1px solid #ccc;}
  .table_dr_closed th:nth-child(1) {width: 30%;}
  .table_dr_closed th:nth-child(2) {width: 70%;}
  .table_dr_closed td:nth-child(3) {width: 15%; padding-right: 0;}
  .table_dr_closed td:nth-child(4) {width: 25%; padding-right: 0;}
  .table_dr_closed td:nth-child(5) {width: 60%;}

}


/* 何科で診る */
.wp_entry table th.qa {
    width: 50%;
}

.wp_entry table.qa ul li::before {
    display: none;
}

.wp_entry table.qa a {
    text-decoration: none;
}

.wp_entry table.qa a::before {
    background-color: #129b78;
    position: absolute;
    top: 50%;
    left: -1.5em;
    left: 0.3em;
    transform: translateY(-55%);
    content: "";
    width: 1em;
    height: 1em;
    background-image: url(../img/parts/mrk_btn_light.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 5px;
    border-radius: 50%;
    margin: 0 0 0 -5px;
}

.wp_entry table.qa a.reverse {
    padding-left: 1.3em;
}


/* キャッチコピー
-------------------------------------------------- */
.box10 {
  padding: 40px 25px;
  padding-right: 460px;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 100%;
}
.box10 b, .box10 strong {
  display: inline-block;
  margin-bottom: 0.2em;
  font-size: 1.625em;
  font-weight: bold;
}
@media screen and (max-width: 960px) {
  .box10 {
    padding-right: 40%;
  }
}
@media screen and (max-width: 560px) {
  .box10 {
    padding: 15px 10px;
    padding-right: 35%;
    margin-left: -10px;
    margin-right: -10px;
  }
}

.box11 {
  padding: 25px 25px;
}
.box11 b, .box11 strong {
  display: inline-block;
  margin-bottom: 0.2em;
  font-size: 1.625em;
  font-weight: bold;
}
@media screen and (max-width: 560px) {
  .box11 {
    padding: 15px 10px;
    margin-left: -10px;
    margin-right: -10px;
  }
}

/* ページ内リンク
-------------------------------------------------- */
.pnav {
  margin-bottom: 60px;
}

.pnav1 {
  margin-bottom: 60px;
}

.pnav1 ul li:last-child
{
    margin-bottom: 1px;
    font-size: 90%;
}


.pnav1 ul li {
  text-indent: 0;
  padding-left: 0;
  margin-bottom:  1px;
}
.pnav1 ul li + li {
  padding-left: 1px;
}
.pnav1 ul li::before {
  display: none;
}
.pnav1 ul li a {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 0 30px 0 10px;
  background-image: url("../img/parts/mrk_nav_anchor.png");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 12px;
  font-size: 0.875em;
  line-height: 1.2;
  text-decoration: none;
}
.pnav1 ul li a:hover {
  opacity: .85;
}

/*
.pnav::before{
  content: "このページの目次";
  padding: 6px;
  display: inline-block;
  background-color: #fff;
  font-size: 0.85em;
  border:1px dotted #265246;
  border-bottom: none;
}
*/

.pnav ul {
  display: flex;
}
.pnav ul li {
  text-indent: 0;
  padding-left: 0;
  margin-bottom:  1px;
}
.pnav ul li + li {
  padding-left: 1px;
}
.pnav ul li::before {
  display: none;
}
.pnav ul li a {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 0 30px 0 10px;
  background-image: url("../img/parts/mrk_nav_anchor.png");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 12px;
  font-size: 0.875em;
  line-height: 1.2;
  text-decoration: none;
}
.pnav ul li a:hover {
  opacity: .85;
}
@media screen and (max-width: 560px) {
  .pnav ul {
    flex-direction: column;
  }
  .pnav ul li {
    margin-bottom: 1px;
  }
  .pnav ul li + li {
    padding-left: 0;
  }
  .pnav ul li a {
    height: 45px;
    padding: 0 10px 0 30px;
    background-position: left 10px center;
  }
}

/* ステップ
-------------------------------------------------- */
.step {
  display: flex;
  flex-wrap: wrap;
  margin-top: -50px;
}
.step dt, .step dd {
  flex-grow: 2;
  padding: 20px;
  margin: 50px 0 0;
}
.step dt {
  display: flex;
  color: #fff;
  /*font-size: 1.25em;*/
  line-height: 1.4;
}
.step dt span {
  display: flex;
  align-items: center;
  text-indent: -1.35em;
  padding-left: 1.35em;
}
.step dt::before {
  position: absolute;
  left: 50vw;
  transform: translate(-50%, -55px);
  content: url("../img/parts/mrk_arrow.png");
  line-height: 1;
}
.step dt:first-child::before {
  display: none;
}
.step dd + dt {
  margin-top: 50px;
}
@media screen and (max-width: 960px) {
  .step dd {
    margin-top: 0;
  }
}
@media screen and (max-width: 560px) {
  .step {
    margin-top: -40px;
  }
  .step dt, .step dd {
    padding: 10px 15px;
  }
  .step dt {
    margin-top: 40px;
  }
  .step dt::before {
    transform: translate(-50%, -40px) scale(0.75);
  }
  .step dd + dt {
    margin-top: 40px;
  }
}

/* box
-------------------------------------------------- */
.box01, .box02, .box03 {
  padding: 20px 30px;
  border: 1px solid;
}

.box-no-border{
  border: none;
}
.box01 h1, .box01 h2, .box01 h3, .box01 h4, .box01 h5, .box01 h6, .box02 h1, .box02 h2, .box02 h3, .box02 h4, .box02 h5, .box02 h6, .box03 h1, .box03 h2, .box03 h3, .box03 h4, .box03 h5, .box03 h6 {
  margin: 10px 0;
  background: none !important;
  border: none;
  padding: 0;
  font-size: 1.125em;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
@media screen and (max-width: 560px) {
  .box01, .box02, .box03 {
    padding: 10px 15px;
  }
  .box01 h1, .box01 h2, .box01 h3, .box01 h4, .box01 h5, .box01 h6, .box02 h1, .box02 h2, .box02 h3, .box02 h4, .box02 h5, .box02 h6, .box03 h1, .box03 h2, .box03 h3, .box03 h4, .box03 h5, .box03 h6 {
    margin: 8px 0;
  }
}

/* ダウンロードボタン
-------------------------------------------------- */
.wp_entry .btn_download {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  min-width: 300px;
  height: 60px;
  border-radius: 5px;
  color: #fff;
  font-size: 1.125em;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.2;
  vertical-align: top;
  padding-right: 0;
}
.btn_download:hover {
  opacity: .8;
  text-decoration: none;
}
.btn_download::after {
  display: none !important;
}
.btn_download i {
  margin-right: 8px;
  width: 20px;
  height: 100%;
  background: url("../img/parts/ico_download.png") no-repeat center 45%;
  background-size: 100%;
}
.btn_recruit {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  min-width: 300px;
  height: 60px;
  border-radius: 5px;
  color: #fff;
  font-size: 1.125em;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.2;
  vertical-align: top;
  padding-right: 0;
}
.btn_recruit:hover {
  opacity: .8;
  text-decoration: none;
}
.btn_recruit::after {
  display: none !important;
}
.btn_recruit i {
  margin-right: 8px;
  width: 20px;
  height: 100%;
  background: url("../img/parts/ico_download.png") no-repeat center 45%;
  background-size: 100%;
}
@media screen and (max-width: 960px) {
  .btn_download {
    min-width: 260px;
    height: 50px;
  }
  .btn_download i {
    width: 18px;
  }
  .btn_recruit {
    min-width: 260px;
    height: 50px;
  }
  .btn_recruit i {
    width: 18px;
  }
}
@media screen and (max-width: 560px) {
  .btn_download i {
    width: 17px;
  }
    .btn_recruit i {
    width: 17px;
  }
}

/* 医師紹介
-------------------------------------------------- */
.section-doctors {
  background-color: #f3f3f3;
  padding: 20px;
}
.section-doctors section + section {
  margin-top: 20px;
}

.doctor01, .doctor02 {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  border: 1px solid #ccc;
  border-top-width: 4px;
  padding: 20px;
  background: #fff;
}

.wp_entry .section-doctors h2,
.wp_entry .section-doctors h3,
.wp_entry .section-doctors h4 {background-image: none;}

.doctor01 > figure, .doctor02 > figure {
  width: 210px;
  padding-left: 30px;
}
.doctor01 > figure img, .doctor02 > figure img {
  width: 100%;
}
.doctor01 > div, .doctor02 > div {
  width: calc(100% - 210px);
}
.doctor01 h1, .doctor01 h2, .doctor01 h3, .doctor01 h4, .doctor01 h5, .doctor01 h6, .doctor02 h1, .doctor02 h2, .doctor02 h3, .doctor02 h4, .doctor02 h5, .doctor02 h6 {
  background: none;
  border: none;
  margin: 0 0 7px;
  padding: 0 0 6px;
  line-height: 1.4;
  font-size: 1em;
  font-weight: normal;
}
.doctor01 h1 .position, .doctor01 h2 .position, .doctor01 h3 .position, .doctor01 h4 .position, .doctor01 h5 .position, .doctor01 h6 .position, .doctor02 h1 .position, .doctor02 h2 .position, .doctor02 h3 .position, .doctor02 h4 .position, .doctor02 h5 .position, .doctor02 h6 .position {
  display: inline-block;
  margin-bottom: 0.2em;
  font-size: 0.875em;
}
.doctor01 h1 .name, .doctor01 h2 .name, .doctor01 h3 .name, .doctor01 h4 .name, .doctor01 h5 .name, .doctor01 h6 .name, .doctor02 h1 .name, .doctor02 h2 .name, .doctor02 h3 .name, .doctor02 h4 .name, .doctor02 h5 .name, .doctor02 h6 .name {
  font-size: 1.375em;
  font-weight: bold;
}
.doctor01 h1 .name small, .doctor01 h2 .name small, .doctor01 h3 .name small, .doctor01 h4 .name small, .doctor01 h5 .name small, .doctor01 h6 .name small, .doctor02 h1 .name small, .doctor02 h2 .name small, .doctor02 h3 .name small, .doctor02 h4 .name small, .doctor02 h5 .name small, .doctor02 h6 .name small {
  color: inherit;
  font-size: .75em;
}
.doctor01 .attach, .doctor02 .attach {
  margin-bottom: 0.6em;
  font-size: 0.875em;
}
.doctor01 table, .doctor02 table {
  margin-top: 1.5em;
}
@media screen and (max-width: 960px) {
  .doctor01 > figure, .doctor02 > figure {
    width: 180px;
  }
  .doctor01 > div, .doctor02 > div {
    width: calc(100% - 180px);
  }
}
@media screen and (max-width: 560px) {
  .doctor01, .doctor02 {
    display: block;
    padding: 10px;
  }
  .doctor01 > figure, .doctor02 > figure {
    float: right;
    padding: 0 0 10px 15px;
    width: 105px;
  }
  .doctor01 > div, .doctor02 > div {
    width: auto;
  }
  .doctor01 th, .doctor01 td, .doctor02 th, .doctor02 td {
    display: block;
    width: 100% !important;
    border: none;
    padding: 10px 15px;
  }
}

/* お問い合わせ
-------------------------------------------------- */
.cta {
  padding: 0 10px 20px;
  height: 100%;
  background-color: #eee;
  text-align: center;
}
.cta h1, .cta h2, .cta h3, .cta h4, .cta h5, .cta h6 {
  padding: 10px;
  margin: 0 -10px 25px;
  border: none;
  background-image: none;
  color: #fff;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.3;
}
.cta p {
  line-height: 1.6;
}
.cta em {
  display: inline-block;
  font-weight: bold;
  font-size: 1.5em;
}
.cta .tel {
  display: inline-block;
  padding: 5px 0;
  padding-left: 40px;
  background-image: url("../img/parts/ico_tel_black.png");
  background-size: 32px;
  background-repeat: no-repeat;
  background-position: 0 40%;
  font-size: 2em;
  font-weight: bold;
  line-height: 1;
  margin-right: 0;
  text-decoration: none;
  white-space: nowrap;
}
.cta .tel::after {
  display: none;
}
.cta .tel + p {
  margin-top: 0.4em;
}
.cta .fax {
  display: inline-block;
  padding: 5px 0;
  padding-left: 42px;
  background-image: url("../img/parts/ico_fax_black.png");
  background-size: 32px;
  background-repeat: no-repeat;
  background-position: 0 45%;
  font-size: 2em;
  font-weight: bold;
  line-height: 1;
}
@media screen and (max-width: 960px) {
  .cta h1, .cta h2, .cta h3, .cta h4, .cta h5, .cta h6 {
    margin-bottom: 15px;
  }
  .cta .tel {
    padding-left: 30px;
    background-size: 25px;
  }
  .cta .fax {
    padding-left: 35px;
    background-size: 26px;
  }
}
@media screen and (max-width: 560px) {
  .cta a.tel{
    text-decoration: underline;
  }
  .cta .tel {
    padding-left: 29px;
    background-size: 23px;
  }
  .cta .fax {
    padding-left: 32px;
    background-size: 24px;
  }
}

/* FAQ
-------------------------------------------------- */
.qa dt, .qa dd, .elastic dt, .elastic dd {
  position: relative;
  padding: 15px;
  padding-left: 25px;
  line-height: 1.6;
}
.qa dt::before, .qa dd::before, .elastic dt::before, .elastic dd::before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 10px;
  content: "";
}
.qa dt, .elastic dt {
  font-weight: normal;
  cursor: pointer;
}
.qa dt::after, .elastic dt::after {
  position: relative;
  top: 2px;
  left: 5px;
  display: inline-block;
  content: "";
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-image: url("../img/parts/mrk_open.png");
  background-size: 7px;
  background-repeat: no-repeat;
  background-position: center;
}
.qa dt.active::after, .elastic dt.active::after {
  background-image: url("../img/parts/mrk_close.png");
}
.qa dd, .elastic dd {
  margin-top: 3px;
}
.qa dd + dt, .elastic dd + dt {
  margin-top: 20px;
}

@media screen and (max-width: 560px) {
  .qa dt, .qa dd, .elastic dt, .elastic dd {
    padding: 13px;
    padding-left: 25px;
  }
  .qa dt::before, .qa dd::before, .elastic dt::before, .elastic dd::before {
    width: 7px;
  }
}

.qa dt, .qa dd {
  padding-left: 55px;
}
.qa dt::before, .qa dd::before {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  color: #fff;
}
.qa dt::before {
  content: "Q";
}
.qa dd::before {
  content: "A";
}
@media screen and (max-width: 560px) {
  .qa dt, .qa dd {
    padding-left: 43px;
  }
  .qa dt::before, .qa dd::before {
    width: 30px;
  }
}


/* お知らせ
-------------------------------------------------- */
.wp_entry .news-list li {padding: 8px 0; text-indent: 0; border-top: 1px dotted #ccc; margin-bottom: 0;}
.wp_entry .news-list li:last-child {border-bottom: 1px dotted #ccc;}
.wp_entry .news-list .meta {margin-right: 1em;}
.wp_entry .news-list .meta .date { display: inline-block; width: 12em; }
.wp_entry .news-list .meta .label { text-align: center; width: 6em; }
.wp_entry .news-list li::before {display: none; }
.wp_entry .news-list .title {margin-top: 0;}

/* ローカルナビ
-------------------------------------------------- */
.lnav ul {
  display: flex;
  flex-wrap: wrap;
  margin: -20px -10px 0;
}
.lnav ul li {
  width: 33.333%;
  margin-top: 20px;
  padding: 0 10px;
  text-indent: 0;
}
.lnav ul li::before {
  display: none;
}
.lnav ul li a {
  display: flex;
  align-items: center;
  border-radius: 5px;
  height: 70px;
  padding: 0 10px;
  font-weight: bold;
  line-height: 1.3;
  text-decoration: none;
  color: inherit;
}
.lnav ul li a:hover {
  opacity: .8;
}
.lnav ul li a::before {
  content: "";
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  margin: 0 8px 0 5px;
  background-image: url("../img/parts/mrk_btn_light.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 5px;
  border-radius: 50%;
}

.lnav li:is(.recruit-not-available, .recruit-available) a:first-child {padding-right: 78px;}

.lnav li:is(.recruit-not-available, .recruit-available) a:first-child::after {
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 19px;
  left: auto;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  width: auto;
  height: 12px;
  padding: 2px 6px 6px 6px;
  background-image: none;
  border-radius: 3px;
  transform: translateY(15%);
}
.lnav li.recruit-not-available a:first-child::after{
  display: none;
  content: "募集停止";
  background-color: #bf0a2a;
}
.lnav li.recruit-available a:first-child::after {
  content: "募集中";
  background-color: #0a52bf;
}





@media screen and (max-width: 960px) {
  .lnav ul li {
    width: 50%;
  }
  .lnav ul li a {
    height: 60px;
  }
  .lnav ul li a::before {
    width: 12px;
    min-width: 12px;
    height: 12px;
    min-height: 12px;
    margin: 0 6px 0 3px;
    background-size: 4px;
  }
}
@media screen and (max-width: 560px) {
  .lnav ul {
    margin: -10px -5px 0;
  }
  .lnav ul li {
    width: 100%;
    margin-top: 10px;
    padding: 0 5px;
  }
  .lnav ul li a {
    height: 50px;
  }
}

/* ローカルナビ（画像あり）
-------------------------------------------------- */
.lnav01 ul, .lnav02 ul {
  display: flex;
  flex-wrap: wrap;
  margin: -20px -10px 0;
}
.lnav01 ul li, .lnav02 ul li {
  width: calc(33.333% - 20px);
  margin: 20px 10px 0;
  padding: 20px;
  text-indent: 0;
}
.lnav01 ul li::before, .lnav02 ul li::before {
  display: none;
}
.lnav01 ul li img, .lnav02 ul li img {
  width: 100%;
}
.lnav01 ul li h1, .lnav01 ul li h2, .lnav01 ul li h3, .lnav01 ul li h4, .lnav01 ul li h5, .lnav01 ul li h6, .lnav02 ul li h1, .lnav02 ul li h2, .lnav02 ul li h3, .lnav02 ul li h4, .lnav02 ul li h5, .lnav02 ul li h6 {
  display: flex;
  align-items: center;
  background-image: none;
  border: none;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.2;
}
.lnav01 ul li a, .lnav02 ul li a {
  display: flex;
  align-items: center;
  height: 40px;
  font-weight: bold;
  line-height: 1.3;
  text-decoration: none;
}
.lnav01 ul li a::before, .lnav02 ul li a::before {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: 5px;
  border-radius: 50%;
}
.lnav01 ul li a:hover, .lnav02 ul li a:hover {
  opacity: .8;
}
@media screen and (max-width: 960px) {
  .lnav01 ul, .lnav02 ul {
    margin: -20px -5px 0;
  }
  .lnav01 ul li, .lnav02 ul li {
    width: calc(33.333% - 10px);
    margin: 20px 5px 0;
    padding: 15px;
  }
}
@media screen and (max-width: 560px) {
  .lnav01 ul, .lnav02 ul {
    flex-direction: column;
  }
  .lnav01 ul li, .lnav02 ul li {
    width: calc(100% - 10px);
  }
  .lnav01 ul li a::before, .lnav02 ul li a::before {
    background-size: 4px;
  }
}

.lnav01 h1, .lnav01 h2, .lnav01 h3, .lnav01 h4, .lnav01 h5, .lnav01 h6 {
  height: 45px;
  margin: 5px 0 0;
  padding: 0;
}
.lnav01 p {
  margin: 0;
  font-size: 0.875em;
}
.lnav01 a {
  justify-content: center;
  margin: 0.9em 0 0;
  border-radius: 5px;
  color: inherit;
}
.lnav01 a::before {
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  margin: 0 8px 0 -10px;
  background-image: url("../img/parts/mrk_btn_dark.png");
}
@media screen and (max-width: 560px) {
  .lnav01 h1, .lnav01 h2, .lnav01 h3, .lnav01 h4, .lnav01 h5, .lnav01 h6 {
    justify-content: center;
    height: 40px;
  }
  .lnav01 a::before {
    width: 12px;
    min-width: 12px;
    height: 12px;
    min-height: 12px;
  }
}

.lnav02 h1, .lnav02 h2, .lnav02 h3, .lnav02 h4, .lnav02 h5, .lnav02 h6 {
  justify-content: center;
  height: 50px;
  margin: -20px -20px 20px;
  padding: 0 10px;
}
.lnav02 a {
  position: relative;
  padding: 0 15px;
  padding-right: 30px;
  margin: 2px 0 0;
  border-radius: 3px;
  font-size: 0.875em;
}
.lnav02 a:first-of-type {
  margin-top: 10px;
}
.lnav02 a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  background-image: url("../img/parts/mrk_btn_light.png");
}
@media screen and (max-width: 960px) {
  .lnav02 h1, .lnav02 h2, .lnav02 h3, .lnav02 h4, .lnav02 h5, .lnav02 h6 {
    margin: -15px -15px 15px;
  }
  .lnav02 a::before {
    width: 12px;
    height: 12px;
  }
}

/* ボタン
-------------------------------------------------- */
.wp_entry .btn_small {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 160px;
  height: 40px;
  padding: 0 20px;
  border-radius: 5px;
  /*color: inherit;*/
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.3;
  text-decoration: none;
}
.btn_small::after {
  display: none !important;
}
.btn_small:hover {
  text-decoration: none;
}
@media screen and (max-width: 560px) {
  .btn_small {
    min-width: 140px;
    height: 30px;
  }
}

.link {
  position: relative;
  font-size: 0.875em;
}

.submit_button {
  margin: -20px -30px 0;
}
.submit_button .btn_send, .submit_button .btn_back, .wp_entry form input[type=submit] {
  cursor: pointer;
  margin: 20px 30px 0;
  display: inline-block;
  width: 300px;
  max-width: 100%;
  padding: 15px 5px;
  border-radius: 5px;
  color: #fff;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.3;
  text-decoration: none;
  text-align: center;
}
.submit_button .btn_send:hover, .submit_button .btn_back:hover {
  opacity: .8;
}
.submit_button .btn_send::after, .submit_button .btn_back::after {
  display: none;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=number],
 .wpcf7-form textarea {
  padding: 12px 10px 10px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(204, 204, 204); 
  /*width: 100%;*/
}

@media screen and (max-width: 960px) {
  .submit_button {
    margin: -15px -15px 0;
  }
  .submit_button .btn_send, .submit_button .btn_back {
    margin: 15px 15px 0;
    width: 250px;
  }
}
@media screen and (max-width: 560px) {
  .submit_button {
    text-align: center;
  }
  .submit_button .btn_send, .submit_button .btn_back {
    padding: 10px 5px;
  }
}


/* wpcf7
-------------------------------------------------- */
span.wpcf7-list-item {
    margin: 0 1em 0 1em;
}


/* ラベル
-------------------------------------------------- */
.label {
  display: inline-block;
  padding: 7px 10px;
  margin-bottom: 2px;
  background-color: #666;
  border-radius: 4px;
  font-size: .75em;
  color: #fff;
  line-height: 1.2;
}

.label-lg{
  font-size: 1em;
}


/* タイムライン
-------------------------------------------------- */
.timeline {
  display: table;
}
.timeline li {
  display: table-row;
  padding-left: 0 !important;
  text-indent: 0 !important;
}
.timeline li::before {
  display: none;
}
.timeline time, .timeline span {
  display: table-cell;
}
.timeline time {
  text-align: right;
  padding: 0 25px 20px 0;
  color: #666;
}
.timeline span {
  position: relative;
  border-left: 3px #dad8d8 solid;
  padding: 0 0 30px 30px;
  color: #333;
}
.timeline span::before {
  position: absolute;
  left: -6px;
  top: 8px;
  width: 9px;
  height: 9px;
  content: "";
  background: #555;
  border-radius: 50%;
}
.timeline li:last-child span {
  padding-bottom: 0;
}

section h2:first-child {margin-top:0;}


.section-news-important{
  padding: 0;
  background-color: #ffdfdf;
}
.section-news-important .flex > div {
  margin-bottom: 0;
  padding:20px;
}
.section-news-important h2 {
  border: none;
  background-image: none;
  margin: 0;
  padding:0;
}
.section-news-important .title{
  background-color: #ea605e;
  color: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.section-news-important .content, .section-news-important .content a{
  color: #000;
  text-decoration: underline;
}
@media screen and (max-width: 560px) {
  .section-news-important .flex > div {
    padding:5px;
  }
}



.section-01 {
  margin-top: 40px;margin-bottom: 40px;
  padding: 40px;
}

.section-02 {
  margin-top: 40px;margin-bottom: 40px;
  padding: 40px;
  border-top-width: 3px;
  border-top-style: solid;
  border-bottom-width: 3px;
  border-bottom-style: solid;
}

.section-03 {
  margin-top: 40px;margin-bottom: 40px;
  padding: 40px;
  border-top-width: 3px;
  border-top-style: solid;
  border-bottom-width: 3px;
  border-bottom-style: solid;
}

.section-04,.section-step,.section-timeline {
  margin-top: 40px;margin-bottom: 40px;
  padding: 40px;
  border: 3px solid transparent;
}

@media screen and (max-width: 560px) {
  .section-04,.section-step,.section-timeline {
    margin-top: 20px 10px;
    padding: 20px;
  }
}


/* 採用ページ
-------------------------------------------------- */
@media screen and (min-width: 769px) {
    #kv img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    max-width: inherit;
}
	.top_page_inr {
		width: 980px;
		margin: 0 auto;
	}
    .recruit_page_info {
		padding-top: 50px;
		height: 520px;
        margin: 30px 0 30px 0;
        background: #f3fff2;
    }
    .top_page_info_ttl {
		margin: 0 auto 60px;
        /*font-weight: bold;*/
		font-size: 2.125em;
		text-align: center;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "HGS明朝E", serif;
    }
    .top_page_info_news_ttl {
		font-weight: bold;
		font-size: 26px;
		padding-bottom: 20px;
		margin-bottom: 15px;
		border-bottom: 1px dashed #cccccc;
		position: relative;
    }
    .top_page_info_news_ttl a {
		display: inline-block;
		padding-right: 30px;
		line-height: 20px;
		background: url(../img/icn_arw_02.png) 100% 0 no-repeat;
		background-size: 18px auto;
		text-decoration: none;
		font-weight: bold;
		font-size: 15px;
		color: #2aa383;
		position: absolute;
		top: 10px;
		right: 0;
}
    .top_page_info_news_list li {
		display: flex;
		align-items: flex-start;
		padding: 16px 0;
		border-bottom: 1px dotted #cccccc;
    }
    .top_page_info_news_list li > * {
		display: block;
		margin-right: 15px;
		line-height: 20px;
		font-size: 14px;
    }
    .top_page_info_news_data {
		width: 90px;
		white-space: nowrap;
    }
    .top_page_info_news_txt {
		width: 240px;
    }
	.top_page_info_block {
		display: flex;
		justify-content: space-between;
	}
	.top_page_info_news {
		width: 475px;
	}

	.top_page_info_news_list {
		height: 240px;
		padding-right: 20px;
		overflow-y: scroll;
	}
	.top_page_info_news_list::-webkit-scrollbar {
		width: 8px;
	}
	.top_page_info_news_list::-webkit-scrollbar-track {
		background-color: #eeeeee;
		border: none;
		border-radius: 2px;
	}
	.top_page_info_news_list::-webkit-scrollbar-thumb {
		background-color: #b7e1d6;
		border-radius: 2px;
		box-shadow: none;
	}
    
    
    .recruit_page_info_hsp {
		padding-top: 40px;
        margin: 30px 0 100px 0;
    }
    .top_page_hsp_inr {
		width: 980px;
		margin: 0 auto;
	}
    
    .top_page_info_news_recruit_ttl {
		font-weight: bold;
		font-size: 26px;
		padding-bottom: 20px;
		margin-bottom: 15px;
		border-bottom: 1px dashed #cccccc;
		position: relative;
    }
    .top_page_info_news_recruit_ttl a {
		display: inline-block;
		padding-right: 30px;
		line-height: 20px;
		background: url(../img/icn_arw_02.png) 100% 0 no-repeat;
		background-size: 18px auto;
		text-decoration: none;
		font-weight: bold;
		font-size: 15px;
		color: #2aa383;
		position: absolute;
		top: 10px;
		right: 0;
}
    .top_page_info_news_recruit_list li {
		display: flex;
		align-items: flex-start;
		padding: 16px 0;
		border-bottom: 1px dotted #cccccc;
    }
    .top_page_info_news_recruit_list li > * {
		display: block;
		margin-right: 25px;
		line-height: 20px;
		font-size: 14px;
    }
    .top_page_info_news_recruit_data {
		width: 90px;
		white-space: nowrap;
    }
    .top_page_info_news_recruit_txt {
		width: 240px;
    }
	.top_page_info_block {
		display: flex;
		justify-content: space-between;
	}    
    .top_page_info_news_recruit {
		width: 475px;
	}
	.top_page_info_news_recruit_list {
		height: 240px;
		padding-right: 20px;
		overflow-y: scroll;
	}
	.top_page_info_news_recruit_list::-webkit-scrollbar {
		width: 8px;
	}
	.top_page_info_news_recruit_list::-webkit-scrollbar-track {
		background-color: #eeeeee;
		border: none;
		border-radius: 2px;
	}
	.top_page_info_news_recruit_list::-webkit-scrollbar-thumb {
		background-color: #b7e1d6;
		border-radius: 2px;
		box-shadow: none;
	}
    .wp_entry .top_page_info_news_recruit_list li::before {
    content: none;
    }

    .wp_entry .top_page_info_news_recruit_ttl a::after {
        background-image: none;
    }
    
    .top_page_info_news_recruit-low_ttl {
		font-weight: bold;
		font-size: 26px;
		padding-bottom: 20px;
		margin-bottom: 15px;
		border-bottom: 1px dashed #cccccc;
		position: relative;
    }
    .top_page_info_news_recruit-low_ttl a {
		display: inline-block;
		padding-right: 30px;
		line-height: 20px;
		background: url(../img/icn_arw_02.png) 100% 0 no-repeat;
		background-size: 18px auto;
		text-decoration: none;
		font-weight: bold;
		font-size: 15px;
		color: #2aa383;
		position: absolute;
		top: 10px;
		right: 0;
}
    .top_page_info_news_recruit-low_list li {
		display: flex;
		align-items: flex-start;
		padding: 16px 0;
		border-bottom: 1px dotted #cccccc;
    }
    .top_page_info_news_recruit-low_list li > * {
		display: block;
		margin-right: 25px;
		line-height: 20px;
		font-size: 14px;
    }
    .top_page_info_news_recruit-low_data {
		width: 90px;
		white-space: nowrap;
    }
    .top_page_info_news_recruit-low_txt {
		width: 240px;
    }
    .top_page_info_news_recruit-low {
		width: 100%;
	}
	.top_page_info_news_recruit-low_list {
		height: 240px;
		padding-right: 20px;
		overflow-y: scroll;
	}
	.top_page_info_news_recruit-low_list::-webkit-scrollbar {
		width: 8px;
	}
	.top_page_info_news_recruit-low_list::-webkit-scrollbar-track {
		background-color: #eeeeee;
		border: none;
		border-radius: 2px;
	}
	.top_page_info_news_recruit-low_list::-webkit-scrollbar-thumb {
		background-color: #b7e1d6;
		border-radius: 2px;
		box-shadow: none;
	}
    
    .wp_entry .top_page_info_news_recruit-low_ttl a::after {
        background-image: none;
    }
    
    .wp_entry .recruit_banner a::after {
        background-image: none;
    }

    
    #copy {
        margin: 60px 0;
    }
    #copy h2 {
        margin-bottom: 1em;
        font-size: 2.125em;
        text-align: center;
        font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "HGS明朝E", serif;
    }
    #copy p {
        line-height: 2;
        text-align: center;
    }
    .recruit_container {
		padding-top:  5px;
		height: 300px;
        margin: 30px 0 30px 0;
        background: #f3fff2;
    }
}

@media screen and (max-width: 560px) {
    .recruit_container {
		padding-top:  22px;
		height: 230px;
        margin: 30px 0 30px 0;
        background: #f3fff2;
    }
}

/*------------------------------
	PC
------------------------------*/
@media screen and (max-width: 1200px) and (min-width: 769px) {}

/*------------------------------
	SP
------------------------------*/

@media screen and (max-width: 768px) {
    #kv img {
    left: 0;
    transform: none;
    max-width: 100%;
}
	.home_nav ul {
		flex-wrap: wrap;
	}
	.home_nav ul li {
		width: calc(100%/3);
		border-bottom: 1px solid #fff;
	}
	.home_nav ul li:not(:nth-child(3n)) {
		border-right: 1px solid #fff;
	}
	.home_nav ul li a {
		font-size: 14px;
		background-size: 86px auto;
		padding-top: 120px;
	}
	.home_nav ul li span {
		display: block;
		font-size: 10px;
	}

	.top_slider_pc {
		display: none !important;
	}
    .recruit_page_info {
        margin: 30px 0 30px 0;
		padding: 30px 0;
        background: #f3fff2;
    }
	.top_page_inr {
		padding: 0 6vw;
	}
	.top_page_info_ttl {
        margin: 0 auto 40px;;
        /*font-weight: bold;*/
        font-size: 1.6em;
		text-align: center;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "HGS明朝E", serif;
	}
	.top_page_info_news:first-child {
		margin-bottom: 50px;
	}
	.top_page_info_news_ttl {
		font-size: 22px;
		padding-bottom: 15px;
        font-weight: bold;
        margin-bottom: 15px;
        border-bottom: 1px dashed #cccccc;
        position: relative;
	}
	.top_page_info_news_ttl a {
		top: 3px;
        display: inline-block;
		padding-right: 30px;
		line-height: 20px;
		background: url(../img/icn_arw_02.png) 100% 0 no-repeat;
		background-size: 18px auto;
		text-decoration: none;
		font-weight: bold;
		font-size: 15px;
		color: #2aa383;
		position: absolute;
		right: 0;
	}
	.top_page_info_news_list li {
		flex-wrap: wrap;
        padding: 16px 0;
        border-bottom: 1px dotted #cccccc;
	}
    .top_page_info_news_list li > * {
		display: block;
		margin-right: 15px;
		line-height: 20px;
		font-size: 14px;
    }
	.top_page_info_news_txt {
		width: 100%;
		margin-top: 10px;
	}
    
    
    .top_page_info_news_recruit:first-child {
		margin-bottom: 50px;
	}
	.top_page_info_news_recruit_ttl {
		font-size: 1.375em;
		padding-bottom: 15px;
        font-weight: bold;
        margin-bottom: 15px;
        border-bottom: 1px dashed #cccccc;
        position: relative;
	}
	.top_page_info_news_recruit_ttl a {
		top: 3px;
        display: inline-block;
		padding-right: 30px;
		line-height: 20px;
		background: url(../img/icn_arw_02.png) 100% 0 no-repeat;
		background-size: 18px auto;
		text-decoration: none;
		font-weight: bold;
		font-size: 0.8em;
		color: #2aa383;
		position: absolute;
		right: 0;
	}
	.top_page_info_news_recruit_list li {
		flex-wrap: wrap;
        padding: 16px 0;
        border-bottom: 1px dotted #cccccc;
	}
    .top_page_info_news_recruit_list li > * {
		display: block;
		margin-right: 15px;
		line-height: 20px;
		font-size: 14px;
    }
	.top_page_info_news_recruit_txt {
		width: 100%;
		margin-top: 10px;
	}
    
    #copy h2 {
        margin-bottom: 1em;
        font-size: 2em;
        text-align: center;
        font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "HGS明朝E", serif;
    }
    #copy p {
        line-height: 2;
        text-align: center;
    }
}